import { myRequest } from "./request.js";
//上传图片
export function aliyunpolicy(data) {
  return myRequest({
    url: "/aliyun/oss/policy",
    method: "get",
    data: data,
    // noToken: true
  });
}
